Disabling TLS/1.0 and TLS/1.1 in the new Edge Browser

Published: 14/01/2020
Disabling TLS/1.0 and TLS/1.1 in the new Edge Browser
Source: DOTNETKICKS.COM

Disabling older versions of the TLS security protocol that protects HTTPS traffic will help move the web forward toward a more secure future. All major browsers, including Firefox, Chrome, Safari, Internet Explorer and the old Edge have publicly committed to require TLS/1.2 or later by default in the first half of this year.

Read more
Related news
Comment
Latest in blog
FACEBOOK